{
  lib,
  config,
  ...
}: {
  networking = {
    networkmanager.enable = true;

    firewall = {
      enable = true;
      allowedTCPPorts = [80 443];
    };

    wireless.enable = lib.mkIf config.marleyos.isServer false;
  };
}
